%define _altdata_dir %_datadir/alterator

Name: alterator-kerberos
Version: 0.1
Release: alt9

Packager: Stanislav Ievlev <inger@altlinux.org>

BuildArch: noarch

Source:%name-%version.tar

Summary: alterator module for Kerberos
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9 gettext krb5-kdc
Requires: alterator-chkconfig

BuildPreReq: alterator >= 2.9-alt0.10, alterator-fbi >= 0.7-alt1

# Automatically added by buildreq on Mon Jul 11 2005 (-bi)
BuildRequires: alterator

%description
alterator module for Kerberos

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall HTMLROOT=%buildroot%_var/www/
%find_lang %name

%files -f %name.lang
%_var/www/html/*
%_alterator_backend3dir/*

%changelog
* Tue Apr 24 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt9
- add link for service configuration

* Mon Apr 23 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt8
- update Ukrainian translation

* Thu Apr 19 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt7
- little CSS improvements

* Mon Apr 02 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt6
- add Ukrainian translation
- help improvements from kirill@

* Fri Mar 30 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt5
- improve po template generation
- add documentation

* Thu Mar 15 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4.1
- improve package requires (krb5-kdc)

* Wed Mar 14 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt4
- assign 'Kerberos' group

* Tue Mar 13 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- restart server after database reset
- add gettext to requires

* Mon Mar 12 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- Add principals management

* Mon Mar 12 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- Initial release

